	@charset "utf-8"


	body{width:100%;}
/*グローバルナビ*/
	#ao_kokobu{position: absolute;
           z-index: 12000;} 
.kokobu{
        margin: auto;
        z-index: 10001;
        position:absolute;
　　　　padding-left: 15%;}
nav>h1{padding-left: 10%;}
#math{height:70px;}
/*	
p{width:600px;
  margin:0 auto;
 font-size:14px;
 }
*/
header{position:fixed;
       top:0;
       width:100%;
       height:80px;
       margin: 0 auto;
       background-color:white;
       z-index: 10000;}

#gNavi {  
    margin:10px auto; 
    padding:0;  
    width:45%;  
    height:80px;  
    overflow:hidden;  
    background-color:white;  
	margin:0 auto;
	
}  
#gNavi li { list-style:none; width:14%; float:left; font-size: 10px;
           font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", "Osaka-mono", "monospace";}  
#gNavi li a {  
    display:block;  
    line-height:80px;  
    color:black;  
    text-align:center;  
}  
#gNavi li a:hover { background:#888;}  

a {
text-decoration: none;
}
      

footer{position:fixed;
       bottom:0;
       background-color: black;
       height: 80px;
       width:100%;
       margin:0;
       padding: 0;
	   z-index: 20000;
       }
footer>#foot_center>p{color: white;
	                 font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", "Osaka-mono", "monospace";
         
         }
#foot_center{width:45%;
             margin:0 auto;
             }
.p3{padding: 28px 0 28px 20px ;
	    text-align: left;
	    font-size:50%;
	    font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	    line-height: 12px;
	float:left;
	width:50%;
	    
}
.p1{margin:28px 0 25px 0;
    padding: 0;
    float:left;
    width:30%}
.p1>img{width:100%;}
.p2{margin:28px 0 16px 0;
    padding: 0 4% 0 0;
	float:right;
	width:5%;
    }
.p4{margin:28px 0 16px 0;
    padding: 0;
	float:right;
	width:5%;
    }

/*スライド*/

.bxslider{position: relative;
          z-index: 1;}
/*.slide{background-image: url(backrgound01.jpeg);
       background-repeat:no-repeat; 
	   background-position: center;
	   margin:0 auto;
       padding: 12px 0 0 0;
       height:476px;
	   width:100%;
   position: relative;
   z-index: 0;
       }*/
/*.slide_cocobu{
          margin:0 auto;
          position: absolute;
	      text-align: center;
          width:100%;
          z-index: 1000;
          }
.slide_cocobu{top:50%;
                  margin-top:
　　　　　　　　　　　width:20%;}*/
.slide{width: 100%;
	height: 100%;
	
	position: relative;}


.slide_cocobu>img{
	position: absolute;
	top: 0;
left: 0;
right: 0;
bottom: 0;
	margin: auto;
	width: 35%;
	height: 70%;
	z-index: 1000;
	
}
.slide_cocobu{width:100%;}
.bxslide{z-index: 1;}




/*まず説明１*/


.tanbo{background-image:url(../img/background02.jpeg);
       background-repeat:no-repeat; 
	   background-position: center;
       height: 1855px;
	   width:100%;
	margin: 0;
	padding: :0;
      padding: 0;}


#tanbo2>p{margin:0 auto 80px;
	  width:560px;
		text-align: left;
	line-height:37px;
	}

.tanbo3{text-align:left;
        margin:30px auto 0;
       width:560px;
line-height: 37px;}
h2{font-size: 17px;
   line-height: 17px;
    padding: 12.5px 0 12.5px 0;
    border: 2px solid white;
	 color: white;
    margin:0 auto;
    width:560px;
    text-align:left;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	}
#group1{height:90px;
margin-top:-50px;
padding-top:50px;}



/*た住民の方々へ*/

/*#juumin{height:32px;
	margin-top:-50px;
padding-top:50px;
}*/

h3{font-size: 17px;
   line-height: 17px;
    padding: 16.5px 0 16.5px 0;
    border: 2px solid black;
    margin: 0 auto 22px;
    width:600px;
    text-align:center;
	width:492px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";}
#group2{height:32px;
	    margin-top:-50px;
padding-top:50px;
        }

.juumin{background-color: white;
	    background-position: center;
	    margin: 0 auto;
	    padding-top: 40px;
        
        width:596px;
        padding-bottom:270px;}
.juumin>p{text-align: center; 
          padding: 0 0 50px 0;
          margin:0 auto;
         }
.juumin_p{width:600px;
          margin:0 auto;
          padding-bottom: 50px;
          text-align: center;
          
          }
aside>p{text-align: left;
	    float:left;
	    font-size: 14.5px;
	    line-height: 27px;
	    
        }
aside>.aside1{width:235px;
              margin:0 ;
              padding:0 62px 0 50px;}   
.asidematome{width:645px;
             margin:0 auto;}

/*行政の方々へ*/


h4{font-size: 17px;
   line-height: 17px;
    padding: 16.5px 0 16.5px 0;
    border: 2px solid black;
    margin: 0 auto 22px;
    width:600px;
    text-align:center;
	width:492px;
　　font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";}

#group4{height:32px;
	    margin-top:-50px;
padding-top:50px;
        }
.aside2{margin:45px auto;
	width:390px;
        }
.aside2>p{width:380px;}
.aside_matome2{width:460px;
	margin:45px auto;}

.gyosei{background-color:white;
	     background-position: center;
	     height:422px;
         width:100%;
         padding-bottom:100px;}
.gyosei>.title>.pcenter>p{text-align: center; 
                  padding:0;
                  margin:0 auto;
                  width:600px;}


/*障害者の方々へ*/

.title{font-size: 17px;
   line-height: 17px;
    padding: 16.5px 0 16.5px 0;
    border: 2px solid black;
    margin: 0 auto 22px;
    width:600px;
    text-align:center;
	width:492px;
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";}



#group3{height: 32px;
margin-top:-50px;
padding-top:50px;}
.shougaisha{background-color: #e9e5e2;
	        background-position: center;
            height: 417px;
            padding-bottom: 120px;}
           

.aside2{margin:45px auto;
	width:365px;
        }


.aside_matome2{width:592px;
               margin:45px auto;
	          padding-left: 95px;
               	}

.aside_matome2>aside{float:left;}
.aside3{padding:0 109px 0 0 ;}




/*活動(推進)*/

.suishin{background-image: url(../img/background03.jpeg);
	     background-position: center;
	     background-repeat:no-repeat; 
	height:1576px;}

 .suishin>p{text-align: center;}
.hizuke{font-size: 13px;
         position: absolute;
	     margin: auto; 
	     right:0;
	padding-bottom: 40px;
         }
#group5{height: 32px;
margin-top:-50px;
padding-top:50px;}
#suishin2{height:;}
katu{width:48%;
    height: auto;
    margin:0  auto;
    float: left;
	   padding:1%;
      }

katu img{
    width:100%;
}

.re1{
    width: 100%;
    height: auto;
    margin:0 auto;
}

.re1 p{
    width: 100%;
    height: auto;
    text-align: center;
    float: left;
    font-size: 14px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

.re2{
    width: 100%;
    height: auto;
    margin:0 auto;
}

.re2 p{
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 14px;
    float: left;
    padding-top: 30px; 
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

.re3{
    width: 100%;
    height: auto;
    margin:0 auto;
}

.re3 p{
    width: 100%;
    height: auto;
    text-align: center;
    float: left;
    font-size: 14px;
    padding-top: 30px; 

    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

.re4{
    width: 100%;
    height: auto;
    margin:0 auto;

}

.re4 p{
    width: 100%;
    height: auto;
    text-align: center;
    float: left;
    padding-top: 30px; 
    font-size: 14px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}


.figure1{
    width: 50%;
    height: auto;
         margin:0 auto;
         padding:80px 0 50px 0;

}


.gazou{padding:70px 0 50px 0;
       clear:both;
	position:static;}

.waku{font-size: 17px;
   line-height: 17px;
    padding: 16.5px 0 16.5px 0;
    border: 2px solid black;
    margin: 0 auto 22px;
    width:32%;
    text-align:center;
    position: absolute;
    left: 0;
    right: 0;
}
.waku>h5{padding:0;
         margin: 0 auto;
         font-size: 17px;
         width: 150px;
         font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";}
.waku>p{padding: 0;
        margin: 0;
	    width:96px;
	    float: right;
        position: absolute;
	    padding-top: 15px;
}

/*里山*/

.co{font-size: 17px;
   line-height: 17px;
    padding: 16.5px 0 16.5px 0;
    border: 2px solid black;
    margin:60px auto -70px;
    
    text-align:center;
	width:300px;
   font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";}

.relative{
    padding-top: 22px;
}
.satoyama{text-align: center;
          background-color: white;
         height:242px;
         padding-bottom: px;}
#kokobu2{margin:0 auto;
          width:50%}


#kokobu2>p{width:525px;
           float:left;
           text-align: left;
	       height:20%;
           padding-top: 110px;
	       padding-bottom: 69px;
	       left:50%;
           padding-left: 10%;
}
#kokobu2_1{
    width: 100%;
    height: 400px;
}
#kokobu2_1>img{
	float:left;
	position: absolute;
	left:55%;
    z-index: 10000;
	width:350px;
}

    /*height:42px;*/}

iframe{margin-top: 300p;}
/*h6{font-size: 17px;
   line-height: 17px;
    padding: 16.5px 0 16.5px 0;
    border: 2px solid black;
    margin: 50px auto 0;
    width:600px;
    text-align:center;
    width:312px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    /*height:42px;*/}
*/

h7{background-color: aqua;
	height:200px;
   font-size: 48px;  
   margin:0;
   padding: 0;}
h8{height:80px;
   font-size: 60px;
   margin:0;
   padding: 0;}

p{margin:0;   
  font-size: 14.5px;
  padding:0;
  font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  text-align:;
  line-height:30px;}


#clear{clear:both;}









.kokobu2{width:65%;
　　　　　 margin:0 auto; 
         }
.kokobu2>p{line-height: 31px;
           width:50%;
          float:left;}
.kokobu_gazou{float: ;}
.kokobu3{width:800px;
         margin:0 0 0 370px ;}


.clear {
  clear:both;
 
}
.map{margin-bottom: 110px;}
/*
.absolute {
    position: absolute;
    left: 240px;
    top:-50px;*/
}

.relative {
    position: relative;
    width: 300px;
	margin:0 auto;}


.ggmap {
position: relative;
padding-bottom: 0;
padding-top: 30px;
height: 335px;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 335px;
}



#area{margin-bottom: 17px;}

small{padding-bottom: 100px;
      font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";}
